{
  "locale.en": "English",
  "locale.vi": "Tiếng Việt",
  "locale.ar": "Português",
  "index.home": "Bosh sahifa",
  "index.begin": "Boshlash",
  "index.order": "Tarix",
  "common.lan": "Til",
  "common.plc": "Bu yerga kiriting",
  "common.copyright": "Mualliflik huquqi © 2023 Booking. Barcha huquqlar himoyalangan.",
  "common.confirm": "Tasdiqlash",
  "login.txt1": "Salom! Xush kelibsiz",
  "login.txt2": "Biz professional ma'lumot optimallashtirish xizmatlarini taqdim etamiz",
  "login.txt3": "Hozir kirish",
  "login.txt4": "Ro'yxatdan o'tish",
  "login.txt5": "Telefon",
  "login.txt6": "Parol",
  "login.tip1": "Iltimos to'liq hisob va parolni kiriting!",
  "reg.txt1": "Kirishga qaytish",
  "reg.txt2": "Ko'proq kontentga kirish uchun ro'yxatdan o'ting",
  "reg.txt3": "Taxallus",
  "reg.txt4": "Telefon raqami",
  "reg.txt5": "Kirish paroli",
  "reg.txt6": "Kirish parolini tasdiqlang",
  "reg.txt7": "Pul yechish paroli",
  "reg.txt8": "Taklif kodi",
  "reg.txt9": "Men qabul qilaman va roziman ",
  "reg.txt10": "Shartlar va qoidalar",
  "reg.plc1": "Taxallus kiriting",
  "reg.plc2": "Telefon raqamini kiriting",
  "reg.plc3": "Kirish parolini kiriting",
  "reg.plc4": "Kirish parolini tasdiqlang",
  "reg.plc5": "Pul yechish parolini kiriting",
  "reg.plc6": "Taklif kodini kiriting",
  "home.txt1": "Salom! Xush kelibsiz",
  "home.txt2": "Onlayn qo'llab-quvvatlash",
  "home.txt3": "Boshlash",
  "home.txt4": "Sertifikat",
  "home.txt5": "Pul yechish",
  "home.txt6": "Depozit",
  "home.txt7": "Shartlar va qoidalar",
  "home.txt8": "So'nggi tadbirlar",
  "home.txt9": "Ko'p beriladigan savollar",
  "home.txt10": "Biz haqimizda",
  "home.txt11": "VIP imtiyozlari",
  "home.txt12": "Ko'proq",
  "begin.txt1": "Boshlash",
  "begin.txt2": "Bugungi foyda",
  "begin.txt3": "Tizim avtomatik ravishda kunlik foydani yangilaydi",
  "begin.txt4": "Jami aktivlar",
  "begin.txt5": "Barcha foyda va bonuslar jami aktivlarga qo'shiladi",
  "begin.txt6": "Muhim eslatma",
  "begin.txt7": "Ish vaqti",
  "begin.txt8": "Agar savollaringiz bo'lsa, iltimos onlayn qo'llab-quvvatlash bilan bog'laning",
  "begin.txt9": "Optimallashtirish topshirig'i",
  "begin.txt10": "Jami summa",
  "begin.txt11": "Foyda",
  "begin.txt12": "Yaratish vaqti",
  "begin.txt13": "Ma'lumot raqami",
  "begin.txt14": "Yuborish",
  "begin.txt15": "Hisob balansi bundan kam ",
  "begin.txt16": ", reytingni boshlash mumkin emas.",
  "begin.txt17": "Foydalanuvchi tugatdi ",
  "begin.txt18": "Reyting. Iltimos pul yechishni so'rash va bugun hisobni tiklashni tasdiqlash uchun mijozlar xizmati bilan bog'laning!",
  "begin.txt19": "Boshlash",
  "history.txt1": "Kutilmoqda",
  "history.txt2": "Tugallandi",
  "history.txt3": "Hozir yuborish",
  "history.txt4": "Jami summa",
  "history.txt5": "Foyda",
  "history.txt6": "Buyurtmani hozir yuborilsinmi?",
  "history.txt7": "Hammasi",
  "reg.tip1": "Ro'yxatdan o'tishdan oldin 'Foydalanuvchi ro'yxatga olish shartnomasini' qabul qiling",
  "reg.tip2": "Iltimos to'liq ro'yxatga olish ma'lumotlarini kiriting",
  "reg.tip3": "Iltimos bir xil parolni kiriting",
  "reg.tip4": "Foydalanuvchi nomi faqat harflar yoki raqamlarni qo'llab-quvvatlaydi",
  "reg.tip5": "Telefon raqami faqat harflar yoki raqamlarni qo'llab-quvvatlaydi",
  "loadmore.tip1": "Ko'proq yuklash",
  "loadmore.tip2": "Yuklanmoqda",
  "loadmore.tip3": "Boshqa ma'lumot yo'q",
  "password.tip1": "Pul yechish paroli bo'sh bo'lishi mumkin emas",
  "password.tip2": "Noto'g'ri pul yechish paroli",
  "bank.tip1": "Iltimos hamyon ma'lumotlarini to'ldiring",
  "withdraw.tip1": "Summa bo'sh bo'lishi mumkin emas",
  "withdraw.status1": "Kutilmoqda",
  "withdraw.status2": "Muvaffaqiyatli",
  "withdraw.status3": "Muvaffaqiyatsiz",
  "bind.txt1": "Hurmatli foydalanuvchi, mablag'laringiz xavfsizligini ta'minlash uchun, iltimos bank kartangiz parolini kiritmang. Xodimlarimiz sizdan bank kartangiz PIN kodini so'ramaydi.",
  "bind.txt2": "Ism",
  "bind.txt3": "Bank nomi",
  "bind.txt4": "Bank kartasi raqami",
  "bind.txt5": "Xavfsizlik PIN",
  "bind.txt6": "Tasdiqlash",
  "bind.txt7": "O'zgartirish",
  "bind.txt8": "Xavfsizlik PIN kiriting",
  "deposit.txt1": "Depozit",
  "deposit.txt2": "Depozit tarixi",
  "deposit.txt3": "Depozit balansi",
  "deposit.txt4": "Depozit summasi",
  "deposit.txt5": "Boshqa summa",
  "deposit.txt6": "Hozir depozit qiling",
  "lev.txt1": "Hozir yangilang",
  "lev.txt2": "Joriy",
  "notic.txt1": "Yozuvlar",
  "notic.txt2": "O'qilmagan",
  "pwd.txt1": "Eski parol",
  "pwd.txt2": "Yangi parol",
  "pwd.txt3": "Yangi parolni tasdiqlang",
  "pwd.txt4": "Tasdiqlash",
  "pwd.txt5": "Eski kirish parolingizni unutgan bo'lsangiz, iltimos mijozlar xizmati bilan bog'laning.",
  "pwd.txt6": "Eski xavfsizlik PIN kodingizni unutgan bo'lsangiz, iltimos mijozlar xizmati bilan bog'laning.",
  "pwd.txt7": "Iltimos to'liq hisob va parolni kiriting!",
  "withdraw.txt1": "Pul yechish",
  "withdraw.txt2": "Pul yechish tarixi",
  "withdraw.txt3": "Hisob balansi",
  "withdraw.txt4": "Bir soat ichida pul yechishni olasiz",
  "withdraw.txt5": "Pul yechish usuli",
  "withdraw.txt6": "Pul yechish summasi",
  "withdraw.txt7": "Pul yechish paroli",
  "withdraw.txt8": "Yechib olish",
  "withdraw.txt9": "Sabab: ",
  "withdraw.txt10": "Pul yechishni tasdiqlaysizmi?",
  "wdlogs.txt1": "Depozit",
  "wdlogs.txt2": "Pul yechish",
  "wdlogs.txt3": "Vazifalar",
  "wdlogs.txt4": "Foyda",
  "wdlogs.txt5": "Komissiya",
  "wdlogs.txt6": "Yangilash",
  "wdlogs.txt7": "Yangilash mukofoti",
  "wdlogs.txt8": "Asosiy mablag'ni qaytarish",
  "uinfo.txt1": "Taklif kodi",
  "uinfo.txt2": "Obro' qiymati",
  "uinfo.txt3": "Bugungi daromad",
  "uinfo.txt4": "Jami summa",
  "uinfo.txt5": "Chiqish",
  "uinfo.txt6": "Iltimos pul yechish parolini kiriting",
  "uinfo.txt7": "Pul yechish paroli",
  "uinfo.txt8": "Yuborish",
  "uinfo.txt9": "Hisobdan chiqilsinmi?",
  "uinfo.txt10": "Chiqish",
  "uinfo.txt11": "Depozit",
  "uinfo.txt12": "Pul yechish",
  "uinfo.txt13": "Tranzaksiya tafsilotlari",
  "uinfo.txt14": "Shaxsiy ma'lumot",
  "uinfo.txt15": "Pul yechish ma'lumotlarini sozlash",
  "uinfo.txt16": "Onlayn mijozlar xizmati bilan bog'laning",
  "uinfo.txt17": "Bildirishnomalar",
  "uinfo.txt18": "Avatar",
  "uinfo.txt19": "Hisob nomi",
  "uinfo.txt20": "Pul yechish parolini o'zgartirish",
  "uinfo.txt21": "Kirish parolini o'zgartirish",
  "uinfo.txt22": "Mening profilim",
  "navtitle.txt1": "Bildirishnomalar",
  "navtitle.txt2": "Foydalanuvchi",
  "navtitle.txt3": "E'lon",
  "navtitle.txt4": "Shaxsiy ma'lumot",
  "navtitle.txt5": "Pul yechish paroli",
  "navtitle.txt6": "Kirish paroli",
  "navtitle.txt7": "Pul yechish",
  "navtitle.txt8": "Depozit",
  "navtitle.txt9": "Tranzaksiyalar",
  "navtitle.txt10": "Shartnomalar",
  "navtitle.txt11": "Pul yechish hisobini sozlash",
  "navtitle.txt12": "Tavsif",
  "login_dl": "Kirish",
  "login_zczh": "Hisob ro'yxatdan o'tkazish",
  "index_yy": "Ilovalar",
  "index_rm": "Mashhur",
  "begin_yjxq": "Komissiya tafsilotlari",
  "user_jrdd": "Bugungi buyurtmalar soni",
  "user_yqhy": "Do'stlarni taklif qiling",
  "user_yqjl": "Mukofot olish uchun do'stlaringizni taklif qiling",
  "deposit_ksxz": "Tez tanlash",
  "withdraw_yhk": "Bank kartasi",
  "bank_tkzh": "Pul yechish hisobi",
  "about_yq": "Taklif qoidalari",
  "about_vip": "VIP qoidalari",
  "about_faq": "Ko'p beriladigan savollar",
  "usdt_name": "USDT",
  "usdt_no": "USDT raqami",
  "usdt_address": "To'plash manzili",
  "usdt_agreement": "USDT protokoli",
  "uni.showModal.cancel": "Bekor qilish",
  "uni.showModal.confirm": "Tasdiqlash",
  "init.pass": "Boshlang'ich parol: 123456",
  "wise.name": "WISE",
  "wise.card_no": "wise hisob elektron pochta",
  "revolut.name": "revolut",
  "revolut.card_no": "hamyon manzili"
}

